.l-container {
  width: auto;
  overflow: hidden;
}

img {
  max-width: 100%;
  transition: 0.3s;
}

a img {
  transition: 0.7s;
}
a img:hover {
  opacity: 0.7;
}

.feature {
  color: #000;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-style: normal;
  font-weight: 300;
}
.feature a {
  display: block;
  text-decoration: none;
  transition: all 0.3s;
}

.mv__Inner {
  width: 1400px;
  margin: 0 auto 88px;
  position: relative;
}
.mv__Ttl {
  width: 216px;
  margin: 55px auto 66px;
}
.mv__Subttl {
  width: auto;
  margin-bottom: 23px;
  text-align: center;
  font-family: "open-sans-condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 30px;
  line-height: 45px;
  letter-spacing: 0.05em;
}
.mv__Subttl span {
  margin: 0 5px;
  width: 21px;
  height: 1px;
  background: #000;
  display: inline-block;
  transform: translate(0, -8px);
}
.mv__Txt {
  width: auto;
  text-align: center;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 100;
  font-size: 20px;
  line-height: 45px;
  letter-spacing: 0.05em;
  color: #68685F;
}
.mv__Txt span {
  letter-spacing: 0.06em;
}
.mv__Txt.-txt01 {
  margin-bottom: -13px;
}
.gallery__Inner {
  transform: translateX(8px);
  width: 1089px;
  margin: 0 auto 120px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 1401px) {
  .gallery__Inner {
    transform: translateX(0);
  }
}
.gallery__Model {
  width: 250px;
  margin-bottom: 39.8px;
}

.btnWrap {
  width: 1001px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 161px;
  transform: translateX(8px);
}
@media (min-width: 1401px) {
  .btnWrap {
    transform: translateX(0);
  }
}
.btnWrap a {
  width: 460px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2B2B22;
  color: #fff;
  font-family: "open-sans-condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 34px;
  line-height: 1;
  position: relative;
  letter-spacing: 0.025em;
}
.btnWrap a:before {
  position: absolute;
  top: 50%;
  right: 31px;
  width: 11.6px;
  height: 14.4px;
  content: "";
  transform: translateY(-50%);
  background: url("./../img/icon_arrow.svg");
  background-size: cover;
}
.btnWrap a:hover {
  opacity: 0.6;
  text-decoration: none;
}